@CHARSET "UTF-8";

body { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 0.8em; margin:0px 7px; overflow-x: hidden; overflow-y: auto; background:#FFF;}
form { margin: 0px 10px 0px 0px; }
.login input { width:125px;margin:1px; }
.error { color:#FF0000;font-weight:bolder; }
.header { color:#FFFFFF;font-weight:bolder; }
.small { font-size:0.85em; }
.required { color: red; }
.spe0e0e0 { background-color:#FFFFFF;padding-top:0px; }
.spe0e0e0 .sp { display:block;background-color:#FFFFFF; }
.spe0e0e0 .sp * { display:block;height:1px;overflow:hidden;background:#e0e0e0 }
.spe0e0e0 .sp1 { border-right:1px solid #f1f1f1;padding-right:1px;margin-right:3px;
               border-left:1px solid #f1f1f1;padding-left:1px;margin-left:3px;background:#e7e7e7; }
.spe0e0e0 .sp2 { border-right:1px solid #fbfbfb;border-left:1px solid #fbfbfb;
               padding:0px 1px;background:#e5e5e5;margin:0px 1px; }
.spe0e0e0 .sp3 { border-right:1px solid #e5e5e5;border-left:1px solid #e5e5e5;margin:0px 1px; }
.spe0e0e0 .sp4 { border-right:1px solid #f1f1f1;border-left:1px solid #f1f1f1; }
.spe0e0e0 .sp5 { border-right:1px solid #e7e7e7;border-left:1px solid #e7e7e7; }
.spe0e0e0 .sp_content{padding:0px 5px;background:#e0e0e0; }
.sp333366 .sp { display:block;background-color:#FFFFFF;color:#FFFFFF; }
.sp333366 .sp * { display:block;height:1px;overflow:hidden;background:#333366 }
.sp333366 .sp1 { border-right:1px solid #a7a7bd;padding-right:1px;margin-right:3px;
                border-left:1px solid #a7a7bd;padding-left:1px;margin-left:3px;background:#66668c; }
.sp333366 .sp2 { border-right:1px solid #eaeaef;border-left:1px solid #eaeaef;
               padding:0px 1px;background:#595983;margin:0px 1px; }
.sp333366 .sp3 { border-right:1px solid #595983;border-left:1px solid #595983;margin:0px 1px; }
.sp333366 .sp4 { border-right:1px solid #a7a7bd;border-left:1px solid #a7a7bd; }
.sp333366 .sp5 { border-right:1px solid #66668c;border-left:1px solid #66668c; }
.sp333366 .sp_content { padding:0px 5px;background:#333366; }

.infoblock {
  background: #FBF9EE;
  margin:0px;
  text-align:left;
  border:1px solid #C0C0C0;
  padding:10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
 }
.buttonstyle {
    appearance: button;
    -moz-appearance: button;
    -webkit-appearance: button;
    text-decoration: none; font: menu;
    display: inline-block; padding: 2px 8px;
    margin: 10px 0px 10px 20px;

}
.bolder { font-weight:bold; }
.fadeout { text-align: center; }
.smalltext { font-size: 0.70em; }
.fullscreen_table { font-size:0.80em; width:100%; }

table { border: 0px; }
h2 { border-bottom: 0px; }
a:link, a:visited, a:active { color:#314C74; font-weight:bold; text-decoration:none; }
a:hover { color:#4C71AB; text-decoration: underline; }
hr.fade {
	display: inline-block;
	margin-top:25px;
	width: 100%;
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

/* Dropdown Account Menu */
div.dropdown {
  color: #555;
  margin: 3px -22px 0 0;
  width: 143px;
  position: relative;
  height: 17px;
  text-align:left;
}

div.submenu {
  background: #fff;
  position: absolute;
  top: -12px;
  left: -20px;
  z-index: 100;
  width: 135px;
  display: none;
  margin-left: 10px;
  padding: 40px 0 5px;
  border-radius: 6px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}

.dropdown  li a {
  color: #555555;
  display: block;
  font-family: arial;
  font-weight: bold;
  padding: 6px 15px;
  cursor: pointer;
  text-decoration:none;
}

.dropdown li a:hover{
  background:#155FB0;
  color: #FFFFFF;
  text-decoration: none;
}

a.account {
  font-size: 11px;
  line-height: 16px;
  color: #555;
  position: absolute;
  z-index: 110;
  display: block;
  padding: 11px 0 0 20px;
  height: 28px;
  width: 121px;
  margin: -11px 0 0 -10px;
  text-decoration: none;
  background: url(../images/arrow.png) 116px 17px no-repeat;
  cursor:pointer;
}
.root {
  list-style:none;
  margin:0px;
  padding:0px;
  font-size: 11px;
  padding: 11px 0 0 0px;
  border-top:1px solid #dedede;
}


/* Tab navigation Styles */
#tabs_container {
  text-align:left;
  border-bottom: 1px solid #ccc;
  margin-top:3px;
  min-width: 675px;
}
#tabs {
    list-style: none;
    padding: 5px 0 4px 0;
    margin: 0 0 0 5px;
}
#tabs li {
    display: inline;
}
#tabs li a {
    border: 1px solid #ccc;
    padding: 4px 6px;
    text-decoration: none;
    background-color: #eeeeee;
    border-bottom: none;
    outline: none;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}
#tabs li a:hover {
    background-color: #dddddd;
    padding: 4px 6px;
}
#tabs li.active a {
    border-bottom: 1px solid #fff;
    background-color: #fff;
    padding: 4px 6px 5px 6px;
    border-bottom: none;
}
#tabs li.active a:hover {
    background-color: #eeeeee;
    padding: 4px 6px 5px 6px;
    border-bottom: none;
}
#tabs li a.icon_help {
    background-image: url('../images/help.gif');
    background-position: 5px;
    background-repeat: no-repeat;
    padding-left: 20px;
}
#tabs li a.icon_help:hover {
    padding-left: 20px;
}
#username_menu {
  float:right;
  padding: 2px 5px 0px 0px;
  font-size: 0.9em;
}

.session_table {
  width:100%;
  margin:0px;
  padding:4px;
  font-size:0.85em;
}

.session_bg {
	background-color:#FFF;
}

.session_alt_bg {
	background-color:#D0FFFF;
}

.rounded_cell {
	padding: 0px 10px 4px 0px;
  border: 1px solid #999;
  border-radius:         5px; /* Standard */
  -o-border-radius:      5px; /* Opera 10.x */
  -moz-border-radius:    5px; /* Mozilla/Firefox */
  -icab-border-radius:   5px; /* iCab */
  -khtml-border-radius:  5px; /* KHTML/Konqueror */
  -webkit-border-radius: 5px; /* Webkit/Safari/Chrome/etcetera */
}

TH.rounded_cell {
	background-color:#F0F0F0;
	padding:5px;
}

.upload_cell {
	background-color:#F0F0F0;
	margin:-4px 5px 10px 5px;
	padding: 5px 0px 0px 5px;
	text-align:left;
}

/* @group Sortable Table */
/* This displays the proper table structure for anything with a .sortable class */

table.sortable {
  border-collapse: collapse;
  border:1px solid gray;
}
table.sortable thead th,
table.sortable tfoot th {
  padding: 3px;
  text-align: center;
  border-bottom: 1px solid gray;
  border-right:1px solid gray;
  background-color: #C0C0C0;
}
table.sortable thead a, table.sortable thead a:visited,
table.sortable tfoot a, table.sortable thead a:visited {
	color: #333;
  text-decoration:none;
  font-weight: bolder;
	font-size: 1.1em;
}
table.sortable tfoot td {
  border-top: 1px solid gray;
}
table.sortable tbody td {
  padding: 2px 5px;
  border-left: 1px solid gray;
  border-right: 1px solid gray;
  border-bottom: 1px solid #95bce2;
	border-bottom: 1px solid #C0C0C0;
}
table.sortable tbody tr.odd td{
/*  background-color:#DEE2EB;*/ /* #DEE2EB=light gray/blue */
  background: #ecf6fc; /* #ecf6fc = light blue */
}
table.sortable tbody tr.odd_highlight td,
table.sortable tbody tr.even_highlight td {
    background: #bcd4ec; /* #bcd4ec = medium light blue */
}
table.sortable tbody tr.even td{
  background-color: #FFF; /*white*/
}
table.sortable td.numeric,
table.sortable th.numeric {
  text-align: right;
}
table.blank tbody td { border: 0px; }


/* @group Vertical Tabs */
.vtabs {
  /* a border is required for IE otherwise the tab panels will not be aligned correctly. */
  position: relative;  border: 1px solid #ffffff;
}
.vtabs .vtabs-tab-column {
  position: absolute; left: 0; margin: 0; width: 170px; min-width: 170px;
}
.vtabs .vtabs-tab-column ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
/* css for tab that is open */
.vtabs .vtabs-tab-column ul li.open, .vtabs .vtabs-tab-column ul li.closed {
  background-color: #ffffff;
  margin: 0px;
  padding-left: 7px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-top: 5px;
  margin-bottom: 1px;
  /* round corners do not work in IE */
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #C0C0C0;
  border-left: 1px solid #C0C0C0;
  min-height:20px;
  z-index: 10;
}
/* css for tab that is closed */
.vtabs .vtabs-tab-column ul li.closed {
  background-color: #dddddd;
  border-right: 1px solid #777777;
  background-image: url('../images/ClosedTabBackground.png');
  background-repeat:repeat-x;
}
/* css for tab hover */
.vtabs .vtabs-tab-column ul li:hover {
  background-color: #efefef;
  background-image: url('../images/ClosedTabBackgroundHover.png');
  background-repeat:repeat-x;
}
/* css for link on tab that's open */
.vtabs .vtabs-tab-column ul li a.open, .vtabs .vtabs-tab-column ul li a.closed {
  font-size: 0.9em;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  text-decoration: none;
  color:#4C71AB;
  color: #ff0084;
}
/* css for link on tab that's closed */
.vtabs .vtabs-tab-column ul li a.closed {
  color:#314C74;
}
.vtabs .vtabs-content-column {
  padding: 0px;
  margin: 0px;
}
/* css for the content panels */
.vtabs .vtabs-content-column .vtabs-content-panel {
  background-color: #ffffff;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 3px;
  padding-bottom: 3px;
  margin: 0px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #C0C0C0;
  border-right: 1px solid #C0C0C0;
  border-left: 1px solid #C0C0C0;
}